<!DOCTYPE html>

<html>
	<head>
		<title>HTML Tables</title>
	</head>
	<body>
		<header>
			<h1>HTML Entities</h1>
		</header>
		<!-- Define a Table -->
		<table border="1">
			<!-- Head -->
			<thead>
				<!-- Body -->
				<tbody>
					<tr>
						<td>&lt</td>
						<td>lt</td>
						<td>Less than</td>
					</tr>
					<tr>
						<td>&gt</td>
						<td>gt</td>
						<td>Greater than</td>
					</tr>
				</tbody>
			</table>
	</body>
</html>